
.Racine { font-weight: bold; font-size: 12px; cursor: default; color: white; font-family: Tahoma; }
.RacineOver { font-weight: bold; font-size: 12px; cursor: default; color: black; font-family: Tahoma; }
.Poste { font-size: 11px; cursor: default; color: white; font-family: Tahoma; }
.PosteOver { font-size: 11px; cursor: default; color: black; font-family: Tahoma; }
.Noeuds { font-size: 12px; cursor: default; color: gray; font-family: Tahoma; }
.NoeudsOver { font-size: 12px; cursor: default; color: black; font-family: Tahoma; }
.BordTreeView { position: absolute; left: 0px; top: 0px; overflow: auto; width: 250px; height: 400px; }
.BordHidden { visibility: hidden; }

